Bug 67938 - Install dutch language
Install dutch language
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: comps (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Brock Organ
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-04 11:12 EDT by Johan Hendriks
Modified: 2007-04-18 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 13:22:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johan Hendriks 2002-07-04 11:12:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When i select the dutch language when using the grafical install i see that 
the danisch kde-i18n-danish is selected and not the dutch kde-i18n-Dutch
Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Select at language the dutch language
2.Go ahaed and select "select induvidual packages"
3.Now at dektop the danisch package kde-i18n-danish is selected and not Dutch 
kde-i18n-Dutch.

	

Additional info:
Comment 1 Peter van Egdom 2002-07-07 15:52:17 EDT
This also happens on my computer.

("kde-i18n-Danish-3.0.1-2" is installed instead of "kde-i18n-Dutch-3.0.1-2").
Comment 2 Bill Nottingham 2002-07-07 23:37:49 EDT
Should be fixed in the next build.
Comment 3 Peter van Egdom 2002-07-31 13:22:12 EDT
Tested with a clean install of Red Hat Linux - Limbo 7.3.93 (beta 2).

This time the installer correctly installs the Dutch internationalization
package (kde-i18n-Dutch-3.0.2-2).

Thanks!
Comment 4 Jay Turner 2002-08-21 15:59:50 EDT
Closing out as fix has been confirmed.

Note You need to log in before you can comment on or make changes to this bug.